
set APP_HOME=.

set CLASS_PASS=%APP_HOME%/;%APP_HOME%/bin;%APP_HOME%/lib/xpojo.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/spring.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/log4j-1.2.9.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/commons-logging-1.1.1.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/poi-3.6-20091214.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/poi-ooxml-3.6-20091214.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/poi-ooxml-schemas-3.6-20091214.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/xmlbeans-2.3.0.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/dom4j-1.6.1.jar
set CLASS_PASS=%CLASS_PASS%;%APP_HOME%/lib/geronimo-stax-api_1.0_spec-1.0.jar

set APP_LAUNCHER=java -cp %CLASS_PASS%

%APP_LAUNCHER% SampleClient

pause;

